{
  "components": [
    {
      "bom-ref": "SPDXRef-Package-qtpdf-build-tool-CMake-a5186d2215f4",
      "name": "CMake",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "3.30.5"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-build-tool-CMake-generator-Ninja-Multi-Config-a5186d2215f4",
      "name": "CMake generator Ninja Multi-Config",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "1.10.2"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-build-tool-Compiler-AppleClang-a5186d2215f4",
      "name": "Compiler AppleClang",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "15.0.0.15000309"
    },
    {
      "bom-ref": "SPDXRef-Package-qtbase-qt-module-Core-8200c7a3e21b",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:3d935119-6ad2-52ef-a4c7-7816cf0775c9/1#SPDXRef-Package-qtbase-qt-module-Core-8200c7a3e21b"
        }
      ],
      "name": "Core",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtbase-qt-module-Gui-8200c7a3e21b",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:3d935119-6ad2-52ef-a4c7-7816cf0775c9/1#SPDXRef-Package-qtbase-qt-module-Gui-8200c7a3e21b"
        }
      ],
      "name": "Gui",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-build-tool-Linker-a5186d2215f4",
      "name": "Linker ",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library"
    },
    {
      "bom-ref": "SPDXRef-Package-qtbase-qt-module-Network-8200c7a3e21b",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:3d935119-6ad2-52ef-a4c7-7816cf0775c9/1#SPDXRef-Package-qtbase-qt-module-Network-8200c7a3e21b"
        }
      ],
      "name": "Network",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-qt-module-Pdf-a5186d2215f4",
      "copyright": "Copyright (C) The Qt Company Ltd. and other contributors.",
      "cpe": "cpe:2.3:a:qt:qt:6.10.3:*:*:*:*:*:*:*",
      "licenses": [
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-2.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "LGPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "name": "LicenseRef-Qt-Commercial",
            "text": {
              "content": "Licensees holding valid commercial Qt licenses may use this software in\naccordance with the the terms contained in a written agreement between\nyou and The Qt Company. Alternatively, the terms and conditions that were\naccepted by the licensee when buying and/or downloading the\nsoftware do apply.\n\nFor the latest licensing terms and conditions, see https://www.qt.io/terms-conditions.\nFor further information use the contact form at https://www.qt.io/contact-us.\n\n",
              "contentType": "text/plain"
            }
          }
        }
      ],
      "name": "Pdf",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "QT_MODULE"
        },
        {
          "name": "qt:sbom:is_qt_entity_type",
          "value": "true"
        },
        {
          "name": "spdx:external-reference:package-manager:purl",
          "value": "pkg:github/qt/qtpdf@e64055c?library_name=Pdf#src/pdf"
        },
        {
          "name": "spdx:external-reference:security:cpe23",
          "value": "cpe:2.3:a:qt:qtpdf:6.10.3:*:*:*:*:*:*:*"
        }
      ],
      "purl": "pkg:generic/TheQtCompany/qtpdf-Pdf@e64055c?library_name=Pdf&vcs_url=https://code.qt.io/qt/qtpdf.git%40e64055c#src/pdf",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-qt-module-PdfQuick-a5186d2215f4",
      "copyright": "Copyright (C) The Qt Company Ltd. and other contributors.",
      "cpe": "cpe:2.3:a:qt:qt:6.10.3:*:*:*:*:*:*:*",
      "licenses": [
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-2.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "LGPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "name": "LicenseRef-Qt-Commercial",
            "text": {
              "content": "Licensees holding valid commercial Qt licenses may use this software in\naccordance with the the terms contained in a written agreement between\nyou and The Qt Company. Alternatively, the terms and conditions that were\naccepted by the licensee when buying and/or downloading the\nsoftware do apply.\n\nFor the latest licensing terms and conditions, see https://www.qt.io/terms-conditions.\nFor further information use the contact form at https://www.qt.io/contact-us.\n\n",
              "contentType": "text/plain"
            }
          }
        }
      ],
      "name": "PdfQuick",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "QT_MODULE"
        },
        {
          "name": "qt:sbom:is_qt_entity_type",
          "value": "true"
        },
        {
          "name": "spdx:external-reference:package-manager:purl",
          "value": "pkg:github/qt/qtpdf@e64055c?library_name=PdfQuick#src/pdfquick"
        },
        {
          "name": "spdx:external-reference:security:cpe23",
          "value": "cpe:2.3:a:qt:qtpdf:6.10.3:*:*:*:*:*:*:*"
        }
      ],
      "purl": "pkg:generic/TheQtCompany/qtpdf-PdfQuick@e64055c?library_name=PdfQuick&vcs_url=https://code.qt.io/qt/qtpdf.git%40e64055c#src/pdfquick",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-qt-plugin-PdfQuickplugin-a5186d2215f4",
      "copyright": "Copyright (C) The Qt Company Ltd. and other contributors.",
      "cpe": "cpe:2.3:a:qt:qt:6.10.3:*:*:*:*:*:*:*",
      "licenses": [
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-2.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "LGPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "name": "LicenseRef-Qt-Commercial",
            "text": {
              "content": "Licensees holding valid commercial Qt licenses may use this software in\naccordance with the the terms contained in a written agreement between\nyou and The Qt Company. Alternatively, the terms and conditions that were\naccepted by the licensee when buying and/or downloading the\nsoftware do apply.\n\nFor the latest licensing terms and conditions, see https://www.qt.io/terms-conditions.\nFor further information use the contact form at https://www.qt.io/contact-us.\n\n",
              "contentType": "text/plain"
            }
          }
        }
      ],
      "name": "PdfQuickplugin",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "QT_PLUGIN"
        },
        {
          "name": "qt:sbom:is_qt_entity_type",
          "value": "true"
        },
        {
          "name": "spdx:external-reference:package-manager:purl",
          "value": "pkg:github/qt/qtpdf@e64055c?library_name=PdfQuickplugin#src/pdfquick"
        },
        {
          "name": "spdx:external-reference:security:cpe23",
          "value": "cpe:2.3:a:qt:qtpdf:6.10.3:*:*:*:*:*:*:*"
        }
      ],
      "purl": "pkg:generic/TheQtCompany/qtpdf-PdfQuickplugin@e64055c?library_name=PdfQuickplugin&vcs_url=https://code.qt.io/qt/qtpdf.git%40e64055c#src/pdfquick",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-qt-module-PdfWidgets-a5186d2215f4",
      "copyright": "Copyright (C) The Qt Company Ltd. and other contributors.",
      "cpe": "cpe:2.3:a:qt:qt:6.10.3:*:*:*:*:*:*:*",
      "licenses": [
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-2.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "LGPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "name": "LicenseRef-Qt-Commercial",
            "text": {
              "content": "Licensees holding valid commercial Qt licenses may use this software in\naccordance with the the terms contained in a written agreement between\nyou and The Qt Company. Alternatively, the terms and conditions that were\naccepted by the licensee when buying and/or downloading the\nsoftware do apply.\n\nFor the latest licensing terms and conditions, see https://www.qt.io/terms-conditions.\nFor further information use the contact form at https://www.qt.io/contact-us.\n\n",
              "contentType": "text/plain"
            }
          }
        }
      ],
      "name": "PdfWidgets",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "QT_MODULE"
        },
        {
          "name": "qt:sbom:is_qt_entity_type",
          "value": "true"
        },
        {
          "name": "spdx:external-reference:package-manager:purl",
          "value": "pkg:github/qt/qtpdf@e64055c?library_name=PdfWidgets#src/pdfwidgets"
        },
        {
          "name": "spdx:external-reference:security:cpe23",
          "value": "cpe:2.3:a:qt:qtpdf:6.10.3:*:*:*:*:*:*:*"
        }
      ],
      "purl": "pkg:generic/TheQtCompany/qtpdf-PdfWidgets@e64055c?library_name=PdfWidgets&vcs_url=https://code.qt.io/qt/qtpdf.git%40e64055c#src/pdfwidgets",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtbase-qt-module-PlatformModuleInternal-8200c7a3e21b",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:3d935119-6ad2-52ef-a4c7-7816cf0775c9/1#SPDXRef-Package-qtbase-qt-module-PlatformModuleInternal-8200c7a3e21b"
        }
      ],
      "name": "PlatformModuleInternal",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtbase-qt-module-PlatformPluginInternal-8200c7a3e21b",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:3d935119-6ad2-52ef-a4c7-7816cf0775c9/1#SPDXRef-Package-qtbase-qt-module-PlatformPluginInternal-8200c7a3e21b"
        }
      ],
      "name": "PlatformPluginInternal",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtpdf-qt-plugin-QPdfPlugin-a5186d2215f4",
      "copyright": "Copyright (C) The Qt Company Ltd. and other contributors.",
      "cpe": "cpe:2.3:a:qt:qt:6.10.3:*:*:*:*:*:*:*",
      "licenses": [
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-2.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "GPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "id": "LGPL-3.0-only"
          }
        },
        {
          "license": {
            "acknowledgement": "concluded",
            "name": "LicenseRef-Qt-Commercial",
            "text": {
              "content": "Licensees holding valid commercial Qt licenses may use this software in\naccordance with the the terms contained in a written agreement between\nyou and The Qt Company. Alternatively, the terms and conditions that were\naccepted by the licensee when buying and/or downloading the\nsoftware do apply.\n\nFor the latest licensing terms and conditions, see https://www.qt.io/terms-conditions.\nFor further information use the contact form at https://www.qt.io/contact-us.\n\n",
              "contentType": "text/plain"
            }
          }
        }
      ],
      "name": "QPdfPlugin",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "QT_PLUGIN"
        },
        {
          "name": "qt:sbom:is_qt_entity_type",
          "value": "true"
        },
        {
          "name": "spdx:external-reference:package-manager:purl",
          "value": "pkg:github/qt/qtpdf@e64055c?library_name=QPdfPlugin#src/pdf/plugins/imageformats/pdf"
        },
        {
          "name": "spdx:external-reference:security:cpe23",
          "value": "cpe:2.3:a:qt:qtpdf:6.10.3:*:*:*:*:*:*:*"
        }
      ],
      "purl": "pkg:generic/TheQtCompany/qtpdf-QPdfPlugin@e64055c?library_name=QPdfPlugin&vcs_url=https://code.qt.io/qt/qtpdf.git%40e64055c#src/pdf/plugins/imageformats/pdf",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtdeclarative-qt-module-Qml-5ae7a1bd0a03",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:750aa2fc-3285-56b5-bf7f-3a2cc0c02c86/1#SPDXRef-Package-qtdeclarative-qt-module-Qml-5ae7a1bd0a03"
        }
      ],
      "name": "Qml",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtdeclarative-qt-module-Quick-5ae7a1bd0a03",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:750aa2fc-3285-56b5-bf7f-3a2cc0c02c86/1#SPDXRef-Package-qtdeclarative-qt-module-Quick-5ae7a1bd0a03"
        }
      ],
      "name": "Quick",
      "type": "library",
      "version": "6.10.3"
    },
    {
      "bom-ref": "SPDXRef-Package-qtbase-qt-module-Widgets-8200c7a3e21b",
      "externalReferences": [
        {
          "type": "bom",
          "url": "urn:cdx:3d935119-6ad2-52ef-a4c7-7816cf0775c9/1#SPDXRef-Package-qtbase-qt-module-Widgets-8200c7a3e21b"
        }
      ],
      "name": "Widgets",
      "type": "library",
      "version": "6.10.3"
    }
  ],
  "dependencies": [
    {
      "ref": "SPDXRef-Package-qtbase-qt-module-Core-8200c7a3e21b"
    },
    {
      "ref": "SPDXRef-Package-qtbase-qt-module-Gui-8200c7a3e21b"
    },
    {
      "ref": "SPDXRef-Package-qtbase-qt-module-Network-8200c7a3e21b"
    },
    {
      "ref": "SPDXRef-Package-qtbase-qt-module-PlatformModuleInternal-8200c7a3e21b"
    },
    {
      "ref": "SPDXRef-Package-qtbase-qt-module-PlatformPluginInternal-8200c7a3e21b"
    },
    {
      "ref": "SPDXRef-Package-qtbase-qt-module-Widgets-8200c7a3e21b"
    },
    {
      "ref": "SPDXRef-Package-qtdeclarative-qt-module-Qml-5ae7a1bd0a03"
    },
    {
      "ref": "SPDXRef-Package-qtdeclarative-qt-module-Quick-5ae7a1bd0a03"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtpdf-build-tool-CMake-a5186d2215f4",
        "SPDXRef-Package-qtpdf-build-tool-CMake-generator-Ninja-Multi-Config-a5186d2215f4",
        "SPDXRef-Package-qtpdf-build-tool-Compiler-AppleClang-a5186d2215f4",
        "SPDXRef-Package-qtpdf-build-tool-Linker-a5186d2215f4",
        "SPDXRef-Package-qtpdf-qt-module-Pdf-a5186d2215f4",
        "SPDXRef-Package-qtpdf-qt-module-PdfQuick-a5186d2215f4",
        "SPDXRef-Package-qtpdf-qt-module-PdfWidgets-a5186d2215f4",
        "SPDXRef-Package-qtpdf-qt-plugin-PdfQuickplugin-a5186d2215f4",
        "SPDXRef-Package-qtpdf-qt-plugin-QPdfPlugin-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtpdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-build-tool-CMake-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtpdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-build-tool-CMake-generator-Ninja-Multi-Config-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtpdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-build-tool-Compiler-AppleClang-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtpdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-build-tool-Linker-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtbase-qt-module-Core-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-Gui-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-Network-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-PlatformModuleInternal-8200c7a3e21b"
      ],
      "ref": "SPDXRef-Package-qtpdf-qt-module-Pdf-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtbase-qt-module-Core-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-Gui-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-PlatformModuleInternal-8200c7a3e21b",
        "SPDXRef-Package-qtdeclarative-qt-module-Qml-5ae7a1bd0a03",
        "SPDXRef-Package-qtdeclarative-qt-module-Quick-5ae7a1bd0a03",
        "SPDXRef-Package-qtpdf-qt-module-Pdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-qt-module-PdfQuick-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtbase-qt-module-Core-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-Gui-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-PlatformModuleInternal-8200c7a3e21b",
        "SPDXRef-Package-qtbase-qt-module-Widgets-8200c7a3e21b",
        "SPDXRef-Package-qtpdf-qt-module-Pdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-qt-module-PdfWidgets-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtbase-qt-module-PlatformPluginInternal-8200c7a3e21b",
        "SPDXRef-Package-qtdeclarative-qt-module-Qml-5ae7a1bd0a03",
        "SPDXRef-Package-qtpdf-qt-module-PdfQuick-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-qt-plugin-PdfQuickplugin-a5186d2215f4"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtbase-qt-module-PlatformPluginInternal-8200c7a3e21b",
        "SPDXRef-Package-qtpdf-qt-module-Pdf-a5186d2215f4"
      ],
      "ref": "SPDXRef-Package-qtpdf-qt-plugin-QPdfPlugin-a5186d2215f4"
    }
  ],
  "metadata": {
    "authors": [
      {
        "name": "TheQtCompany"
      }
    ],
    "component": {
      "bom-ref": "SPDXRef-Package-qtpdf-a5186d2215f4",
      "description": "Built by CMake 3.30.5 with Release;Debug configuration for iOS ()\nqtpdf was configured with:\n    qt-configure-module <sources>/qtpdf -- -DQT_PROTOBUF_WELL_KNOWN_TYPES_PROTO_DIR=/usr/local/include -DFFMPEG_DIR=/usr/local/ios/ffmpeg -DQT_DEPLOY_FFMPEG=TRUE -DFEATURE_webengine_precompiled_headers=OFF -DQT_INSTALL_CONFIG_INFO_FILES=ON -DQT_GENERATE_SBOM=ON -DQT_GENERATE_SOURCE_SBOM=ON -DQT_SBOM_REQUIRE_GENERATE_CYDX_V1_6=ON -DQT_SBOM_VERIFY_CYDX_V1_6=ON -DQT_SBOM_PYTHON_INTERP=/Users/qt/.pyenv/versions/3.9.7/bin/ -DQT_SBOM_PYTHON_APPS_PATH=/Users/qt/.local/bin -DQT_LINT_SOURCE_SBOM=ON -DQT_INTERNAL_SBOM_DEFAULT_CHECKS=ON -DQT_INTERNAL_SBOM_AUDIT=ON -DQT_INTERNAL_SBOM_AUDIT_NO_ERROR=ON -DQT_BUILD_TESTS=OFF -DCMAKE_AUTOGEN_VERBOSE=ON -DCMAKE_MESSAGE_LOG_LEVEL=STATUS -DCMAKE_C_COMPILER_LAUNCHER=sccache -DCMAKE_CXX_COMPILER_LAUNCHER=sccache\n\n",
      "externalReferences": [
        {
          "type": "distribution",
          "url": "git://code.qt.io/qt/qtpdf.git@e64055c368746743db183d9bc1f4954ddc04161e"
        }
      ],
      "manufacturer": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "name": "qtpdf",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "framework",
      "version": "e64055c+HEAD"
    },
    "lifecycles": [
      {
        "phase": "build"
      }
    ],
    "manufacturer": {
      "name": "TheQtCompany",
      "url": [
        "https://qt.io"
      ]
    },
    "supplier": {
      "name": "TheQtCompany",
      "url": [
        "https://qt.io"
      ]
    },
    "timestamp": "2026-03-09T20:47:53+00:00",
    "tools": {
      "components": [
        {
          "description": "Build system tool used to build the project.",
          "name": "cmake",
          "type": "application",
          "version": "3.30.5"
        }
      ]
    }
  },
  "serialNumber": "urn:uuid:63a828e6-5120-56da-badc-841d5753dd2c",
  "version": 1,
  "$schema": "http://cyclonedx.org/schema/bom-1.6.schema.json",
  "bomFormat": "CycloneDX",
  "specVersion": "1.6"
}